コンテンツにスキップ

受注グループ一覧取得

GET
/order_groups
curl --request GET \
--url 'https://api.smaregi.dev/TARGET-CONTRACT-ID/ec-b2b/order_groups?limit=10&page=1&sort=orderGroupAt%3Adesc&order_number=20260327-093233&shipping_on=2026-03-27' \
--header 'Authorization: Bearer <token>'

受注グループの一覧を取得します。

limit
integer
default: 10 >= 1 <= 100

取得件数

page
integer
default: 1 >= 1

ページ

sort
string
default: orderGroupAt:desc
Allowed values: orderGroupAt orderGroupAt:desc

ソート

  • orderGroupAt: 受注日時
Example
orderGroupAt:desc
customer_id
string format: uuid

取引先IDで絞り込み

order_number
string
<= 50 characters

注文番号で絞り込み

Example
20260327-093233
shipping_on
string format: date

出荷日で絞り込み(YYYY-MM-DD)

Example
2026-03-27
tag
string

タグ名で絞り込み(完全一致)

取得成功

Media typeapplication/json
Array<object>
OrderGroupResponse
object
id

受注グループID

string format: uuid
orderGroupStatusId

受注グループステータスID

string format: uuid
orderGroupPaymentStatusId

受注グループ支払ステータスID

string format: uuid
orderGroupShipmentStatusId

受注グループ配送ステータスID

string format: uuid
orderGroupAt

受注日時[YYYY-MM-DDThh:mm:ssTZD]

string format: date-time
salesOn

売上日[YYYY-MM-DD]

string format: date
nullable
purchaseTypeCode

購入タイプ

  • 1: 通常
  • 2: 定期
integer
Allowed values: 1 2
weight

重量

integer
size

サイズ

0 以上 9999999999.99 以下の小数2桁。商品の sizenull の場合や集計対象が無い場合は 0.00 になります(null にはなりません)。

string
default: 0.00
deliveryCost

配送費用

string
unitPriceNoTax

単価(税抜)

string
subscriptionInitialFeeNoTax

定期初回費用(税抜)

string
subscriptionRecurringPriceNoTax

定期継続費用(税抜)

string
deliveryFeeNoTax

配送料(税抜)

string
chargeNoTax

手数料(税抜)

string
subtotalNoTax

小計(税抜)

string
tax

消費税

string
total

合計金額

string
billingAmount

請求金額

string
taxRuleId

税ルールID

string format: uuid
settlementStatus

決済ステータス

  • 0: 対象外
  • 1: 未処理
  • 2: 処理予定
  • 3: 処理済
  • 4: 処理取消
  • 5: 処理不可
integer
Allowed values: 0 1 2 3 4 5
updatedAt

更新日時[YYYY-MM-DDThh:mm:ssTZD]

string format: date-time
orders

受注

Array<object>
OrderGroupOrderResponse
object
id

受注ID

string format: uuid
orderGroupId

受注グループID

string format: uuid
orderNumber

注文番号

string
orderStatusId

受注ステータスID

string format: uuid
orderNumberBranch

注文番号枝番

integer
subscriptionContractId

定期契約ID

string format: uuid
nullable
orderAt

注文日時[YYYY-MM-DDThh:mm:ssTZD]

string format: date-time
note

備考

string
nullable
subscriptionInitialFeeNoTax

定期初回費用(税抜)

string
subscriptionInitialFeeTaxRate

定期初回費用税率(%)

integer
subscriptionRecurringPriceNoTax

定期継続費用(税抜)

string
subscriptionRecurringPriceTaxRate

定期継続費用税率(%)

integer
addPoint

付与ポイント

integer
usePoint

使用ポイント

integer
subtotalNoTax

小計(税抜)

string
tax

消費税

string
total

合計金額

string
billingAmount

請求金額

string
customerId

取引先ID

string format: uuid
linkedUserId

ユーザーID

string format: uuid
nullable
companyName

会社名

string
nullable
department

部署名

string
nullable
lastName

string
firstName

string
lastNameFurigana

姓(フリガナ)

string
nullable
firstNameFurigana

名(フリガナ)

string
nullable
countryCode
CountryCode

国コード(ISO 3166-1 numeric)

  • 392: 日本

国コード一覧(ISO 3166-1 numeric)

integer
zipCode

郵便番号

string
prefectureCode
PrefectureCode

都道府県コード(JIS X 0401)

More information

integer
>= 1 <= 47
address01

住所1

string
address02

住所2

string
nullable
address03

住所3

string
nullable
telephoneNumber

電話番号

string
faxNumber

FAX番号

string
nullable
email

メールアドレス

string format: email
deviceCode

デバイスコード

  • 1: モバイル
  • 2: スマートフォン
  • 3: パソコン
  • 99: 管理画面
integer
Allowed values: 1 2 3 99
userAgent

ユーザーエージェント

string
nullable
remoteIpAddress

IPアドレス

string
nullable
referrerUrl

リファラURL

string
nullable
referrerParameters

リファラパラメータ

string
nullable
orderDetails

受注明細

Array<object>
OrderGroupOrderDetailResponse
object
id

受注明細ID

string format: uuid
orderId

受注ID

string format: uuid
orderDetailNumber

受注明細番号

string
productId

商品ID

string format: uuid
productGroupName

商品グループ名

string
name

商品名

string
sellingPriceNoTax

販売価格(税抜)

string
tradeRate

仕入掛率

string
nullable
unitPriceNoTax

単価(税抜)

string
taxRate

税率(%)

integer
quantity

数量

integer
subtotalNoTax

小計(税抜)

string
backOrderCode

在庫切れ注文コード

  • 1: 受け付けない
  • 2: 在庫切れでも注文を受け付ける
integer
Allowed values: 1 2
weight

重量

integer
size

サイズ

0 以上 9999999999.99 以下の小数2桁。商品の sizenull の場合や集計対象が無い場合は 0.00 になります(null にはなりません)。

string
default: 0.00
orderPayments

受注支払

Array<object>
OrderGroupPaymentResponse
object
id

受注支払ID

string format: uuid
orderGroupId

受注グループID

string format: uuid
paymentId

支払方法ID

string format: uuid
paymentStatusId

支払ステータスID

string format: uuid
chargeNoTax

手数料(税抜)

string
chargeTaxRate

手数料税率(%)

integer
billingDueOn

請求期限日[YYYY-MM-DD]

string format: date
nullable
billingAmount

請求金額

string
orderPaymentDeposits

入金情報

Array<object>
OrderGroupPaymentDepositResponse
object
id

入金情報ID

string format: uuid
orderPaymentId

受注支払ID

string format: uuid
paymentOn

入金日[YYYY-MM-DD]

string format: date
paymentAmount

入金金額

string
orderShipments

出荷

Array<object>
OrderGroupShipmentResponse
object
id

出荷ID

string format: uuid
orderGroupId

受注グループID

string format: uuid
shipmentStatusId

配送ステータスID

string format: uuid
deliveryRuleId

配送ルールID

string format: uuid
deliveryCompanyId

配送会社ID

string format: uuid
nullable
deliveryMethodId

配送方法ID

string format: uuid
deliveryTemperatureId

配送温度帯ID

string format: uuid
nullable
isGeneralDelivery

普通郵便フラグ

boolean
desiredDeliveryOn

配達希望日[YYYY-MM-DD]

string format: date
nullable
estimatedShippingOn

出荷予定日[YYYY-MM-DD]

string format: date
nullable
shippingOn

出荷日[YYYY-MM-DD]

string format: date
nullable
estimatedDeliveryOn

配達予定日[YYYY-MM-DD]

string format: date
nullable
deliveryAt

配達日時[YYYY-MM-DDThh:mm:ssTZD]

string format: date-time
nullable
invoiceArticle

品名

string
nullable
attention

注意事項

string
nullable
note

備考

string
nullable
weight

重量

integer
size

サイズ

0 以上 9999999999.99 以下の小数2桁。商品の sizenull の場合や集計対象が無い場合は 0.00 になります(null にはなりません)。

string
default: 0.00
deliveryCost

配送費用

string
deliveryFeeNoTax

配送料(税抜)

string
deliveryFeeTaxRate

配送料税率(%)

integer
deliveryPiecesNumber

口数

integer
nullable
recipientId

配送先ID

string format: uuid
recipientCustomerId

取引先ID

string format: uuid
nullable
recipientCompanyName

届け先会社名

string
nullable
recipientDepartment

届け先部署名

string
nullable
recipientLastName

届け先姓

string
recipientFirstName

届け先名

string
recipientLastNameFurigana

届け先姓(フリガナ)

string
nullable
recipientFirstNameFurigana

届け先名(フリガナ)

string
nullable
recipientCountryCode
CountryCode

国コード(ISO 3166-1 numeric)

  • 392: 日本

国コード一覧(ISO 3166-1 numeric)

integer
recipientZipCode

届け先郵便番号

string
recipientPrefectureCode
PrefectureCode

都道府県コード(JIS X 0401)

More information

integer
>= 1 <= 47
recipientAddress01

届け先住所1

string
recipientAddress02

届け先住所2

string
nullable
recipientAddress03

届け先住所3

string
nullable
recipientTelephoneNumber

届け先電話番号

string
recipientFaxNumber

届け先FAX番号

string
nullable
recipientEmail

届け先メールアドレス

string format: email
nullable
recipientDisplayName

届け先表示名

string
nullable
orderShipmentDetails

配送明細

Array<object>
OrderGroupShipmentDetailResponse
object
id

出荷明細ID

string format: uuid
orderShipmentId

出荷ID

string format: uuid
orderDetailId

受注明細ID

string format: uuid
orderDetailNumber

受注明細番号

string
unitPriceNoTax

単価(税抜)

string
quantity

数量

integer
subtotalNoTax

小計(税抜)

string
isAllocated

引当済フラグ

boolean
allocatedQuantity

引当数量

integer
orderShipmentTracks

配送追跡

Array<object>
OrderGroupShipmentTrackResponse
object
id

配送追跡ID

string format: uuid
orderShipmentId

出荷ID

string format: uuid
trackingNumber

追跡番号

string
orderGroupAmounts

受注グループ金額

Array<object>
OrderGroupAmountResponse
object
id

受注グループ金額ID

string format: uuid
orderGroupId

受注グループID

string format: uuid
taxRate

税率(%)

integer
subtotalNoTax

小計(税抜)

string
subtotalTax

小計(消費税)

string
unitPriceNoTax

単価(税抜)

string
unitPriceTax

単価(消費税)

string
subscriptionInitialFeeNoTax

定期初回費用(税抜)

string
subscriptionInitialFeeTax

定期初回費用(消費税)

string
subscriptionRecurringPriceNoTax

定期継続費用(税抜)

string
subscriptionRecurringPriceTax

定期継続費用(消費税)

string
deliveryFeeNoTax

配送料(税抜)

string
deliveryFeeTax

配送料(消費税)

string
chargeNoTax

手数料(税抜)

string
chargeTax

手数料(消費税)

string
salesNoTax

売上(税抜)

string
salesTax

売上(消費税)

string
discountNoTax

値引(税抜)

string
discountTax

値引(消費税)

string
pointDiscountNoTax

ポイント値引(税抜)

string
pointDiscountTax

ポイント値引(消費税)

string
couponDiscountNoTax

クーポン値引(税抜)

string
couponDiscountTax

クーポン値引(消費税)

string
otherDiscountNoTax

その他値引(税抜)

string
otherDiscountTax

その他値引(消費税)

string
orderGroupTags

受注グループタグ

Array
OrderGroupTagResponse
object
id

受注グループタグID

string format: uuid
name

タグ名

string
>= 1 characters <= 255 characters
Examples
Exampledefault
[
{
"id": "12345678-1234-1234-1234-1234567890ab",
"orderGroupStatusId": "12345678-1234-1234-1234-1234567890cd",
"orderGroupPaymentStatusId": "12345678-1234-1234-1234-1234567890ef",
"orderGroupShipmentStatusId": "12345678-1234-1234-1234-1234567890gh",
"orderGroupAt": "2026-03-27T09:32:33+09:00",
"salesOn": null,
"purchaseTypeCode": 1,
"weight": 452,
"size": "835.00",
"deliveryCost": "0",
"unitPriceNoTax": "100.00",
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionRecurringPriceNoTax": "0.00",
"deliveryFeeNoTax": "0",
"chargeNoTax": "628",
"subtotalNoTax": "728.00",
"tax": "72",
"total": "800.00",
"billingAmount": "800.00",
"taxRuleId": "12345678-1234-1234-1234-1234567890ij",
"settlementStatus": 0,
"updatedAt": "2026-03-27T09:36:28+09:00",
"orders": [
{
"id": "12345678-1234-1234-1234-1234567890kl",
"orderGroupId": "12345678-1234-1234-1234-1234567890ab",
"orderNumber": "20260327-093233",
"orderStatusId": "12345678-1234-1234-1234-1234567890mn",
"orderNumberBranch": 0,
"subscriptionContractId": null,
"orderAt": "2026-03-27T09:32:33+09:00",
"note": null,
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionInitialFeeTaxRate": 10,
"subscriptionRecurringPriceNoTax": "0.00",
"subscriptionRecurringPriceTaxRate": 10,
"addPoint": 0,
"usePoint": 0,
"subtotalNoTax": "100.00",
"tax": "10.00",
"total": "110.00",
"billingAmount": "110",
"customerId": "12345678-1234-1234-1234-1234567890op",
"linkedUserId": "12345678-1234-1234-1234-1234567890qr",
"companyName": "株式会社スマレジ",
"department": "hic",
"lastName": "すまれじ",
"firstName": "太郎",
"lastNameFurigana": "スマレジ",
"firstNameFurigana": "タロウ",
"countryCode": 392,
"zipCode": "5555555",
"prefectureCode": 13,
"address01": "大阪市中央区",
"address02": "大繁盛物産ビル 65F",
"address03": null,
"telephoneNumber": "00011112222",
"faxNumber": "00033334444",
"email": "sample@example.com",
"deviceCode": 99,
"userAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/146.0.0.0 Safari/537.36",
"remoteIpAddress": "251.5.21.104",
"referrerUrl": null,
"referrerParameters": null,
"orderDetails": [
{
"id": "12345678-1234-1234-1234-1234567890st",
"orderId": "12345678-1234-1234-1234-1234567890kl",
"orderDetailNumber": "1-001",
"productId": "12345678-1234-1234-1234-1234567890uv",
"productGroupName": "test",
"name": "test",
"sellingPriceNoTax": "100.00",
"tradeRate": null,
"unitPriceNoTax": "100.00",
"taxRate": 10,
"quantity": 1,
"subtotalNoTax": "100.00",
"backOrderCode": 1,
"weight": 452,
"size": "835.00"
}
]
}
],
"orderPayments": [
{
"id": "12345678-1234-1234-1234-1234567890wx",
"orderGroupId": "12345678-1234-1234-1234-1234567890ab",
"paymentId": "12345678-1234-1234-1234-1234567890yz",
"paymentStatusId": "12345678-1234-1234-1234-1234567890a1",
"chargeNoTax": "628",
"chargeTaxRate": 10,
"billingDueOn": null,
"billingAmount": "800.00",
"orderPaymentDeposits": []
}
],
"orderShipments": [
{
"id": "12345678-1234-1234-1234-1234567890b2",
"orderGroupId": "12345678-1234-1234-1234-1234567890ab",
"shipmentStatusId": "12345678-1234-1234-1234-1234567890c3",
"deliveryRuleId": "12345678-1234-1234-1234-1234567890d4",
"deliveryCompanyId": "12345678-1234-1234-1234-1234567890e5",
"deliveryMethodId": "12345678-1234-1234-1234-1234567890f6",
"deliveryTemperatureId": null,
"isGeneralDelivery": false,
"desiredDeliveryOn": null,
"estimatedShippingOn": null,
"shippingOn": "2026-03-27",
"estimatedDeliveryOn": "2026-03-31",
"deliveryAt": null,
"invoiceArticle": null,
"attention": null,
"note": null,
"weight": 452,
"size": "835.00",
"deliveryCost": "0",
"deliveryFeeNoTax": "0",
"deliveryFeeTaxRate": 10,
"deliveryPiecesNumber": null,
"recipientId": "12345678-1234-1234-1234-1234567890g7",
"recipientCustomerId": null,
"recipientCompanyName": "株式会社スマレジ",
"recipientDepartment": "quibusdam",
"recipientLastName": "すまれじ",
"recipientFirstName": "太郎",
"recipientLastNameFurigana": "スマレジ",
"recipientFirstNameFurigana": "タロウ",
"recipientCountryCode": 392,
"recipientZipCode": "5555555",
"recipientPrefectureCode": 13,
"recipientAddress01": "大阪市中央区",
"recipientAddress02": "大繁盛物産ビル 65F",
"recipientAddress03": null,
"recipientTelephoneNumber": "00011112222",
"recipientFaxNumber": "00033334444",
"recipientEmail": "sample@example.com",
"recipientDisplayName": "omnis",
"orderShipmentDetails": [
{
"id": "12345678-1234-1234-1234-1234567890h8",
"orderShipmentId": "12345678-1234-1234-1234-1234567890b2",
"orderDetailId": "12345678-1234-1234-1234-1234567890st",
"orderDetailNumber": "1-001",
"unitPriceNoTax": "100.00",
"quantity": 1,
"subtotalNoTax": "100.00",
"isAllocated": true,
"allocatedQuantity": 0
}
],
"orderShipmentTracks": [
{
"id": "12345678-1234-1234-1234-1234567890i9",
"orderShipmentId": "12345678-1234-1234-1234-1234567890b2",
"trackingNumber": "track123456789"
}
]
}
],
"orderGroupAmounts": [
{
"id": "12345678-1234-1234-1234-1234567890j0",
"orderGroupId": "12345678-1234-1234-1234-1234567890ab",
"taxRate": 10,
"subtotalNoTax": "728.00",
"subtotalTax": "72",
"unitPriceNoTax": "100.00",
"unitPriceTax": "10",
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionInitialFeeTax": "0",
"subscriptionRecurringPriceNoTax": "0.00",
"subscriptionRecurringPriceTax": "0",
"deliveryFeeNoTax": "0.00",
"deliveryFeeTax": "0",
"chargeNoTax": "628.00",
"chargeTax": "62",
"salesNoTax": "728.00",
"salesTax": "72",
"discountNoTax": "0.00",
"discountTax": "0",
"pointDiscountNoTax": "0.00",
"pointDiscountTax": "0",
"couponDiscountNoTax": "0.00",
"couponDiscountTax": "0",
"otherDiscountNoTax": "0.00",
"otherDiscountTax": "0"
},
{
"id": "12345678-1234-1234-1234-1234567890k1",
"orderGroupId": "12345678-1234-1234-1234-1234567890ab",
"taxRate": 0,
"subtotalNoTax": "0.00",
"subtotalTax": "0",
"unitPriceNoTax": "0.00",
"unitPriceTax": "0",
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionInitialFeeTax": "0",
"subscriptionRecurringPriceNoTax": "0.00",
"subscriptionRecurringPriceTax": "0",
"deliveryFeeNoTax": "0.00",
"deliveryFeeTax": "0",
"chargeNoTax": "0.00",
"chargeTax": "0",
"salesNoTax": "0.00",
"salesTax": "0",
"discountNoTax": "0.00",
"discountTax": "0",
"pointDiscountNoTax": "0.00",
"pointDiscountTax": "0",
"couponDiscountNoTax": "0.00",
"couponDiscountTax": "0",
"otherDiscountNoTax": "0.00",
"otherDiscountTax": "0"
}
],
"orderGroupTags": [
{
"id": "12345678-1234-1234-1234-1234567890l2",
"name": "重要"
},
{
"id": "12345678-1234-1234-1234-1234567890m3",
"name": "要確認"
}
]
},
{
"id": "12345678-1234-1234-1234-1234567890n4",
"orderGroupStatusId": "12345678-1234-1234-1234-1234567890o5",
"orderGroupPaymentStatusId": "12345678-1234-1234-1234-1234567890p6",
"orderGroupShipmentStatusId": "12345678-1234-1234-1234-1234567890q7",
"orderGroupAt": "2026-03-25T11:54:24+09:00",
"salesOn": null,
"purchaseTypeCode": 1,
"weight": 256,
"size": "388.00",
"deliveryCost": "0",
"unitPriceNoTax": "100.00",
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionRecurringPriceNoTax": "0.00",
"deliveryFeeNoTax": "0",
"chargeNoTax": "248",
"subtotalNoTax": "348.00",
"tax": "29",
"total": "377.00",
"billingAmount": "377.00",
"taxRuleId": "12345678-1234-1234-1234-1234567890ij",
"settlementStatus": 0,
"updatedAt": "2026-03-27T09:49:07+09:00",
"orders": [
{
"id": "12345678-1234-1234-1234-1234567890r8",
"orderGroupId": "12345678-1234-1234-1234-1234567890n4",
"orderNumber": "20260325-115424",
"orderStatusId": "12345678-1234-1234-1234-1234567890mn",
"orderNumberBranch": 0,
"subscriptionContractId": null,
"orderAt": "2026-03-25T11:54:24+09:00",
"note": null,
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionInitialFeeTaxRate": 10,
"subscriptionRecurringPriceNoTax": "0.00",
"subscriptionRecurringPriceTaxRate": 10,
"addPoint": 0,
"usePoint": 0,
"subtotalNoTax": "100.00",
"tax": "10.00",
"total": "110.00",
"billingAmount": "110",
"customerId": "12345678-1234-1234-1234-1234567890op",
"linkedUserId": "12345678-1234-1234-1234-1234567890qr",
"companyName": "株式会社スマレジ",
"department": "doloremque",
"lastName": "すまれじ",
"firstName": "太郎",
"lastNameFurigana": "スマレジ",
"firstNameFurigana": "タロウ",
"countryCode": 392,
"zipCode": "5555555",
"prefectureCode": 13,
"address01": "大阪市中央区",
"address02": "大繁盛物産ビル 65F",
"address03": null,
"telephoneNumber": "00011112222",
"faxNumber": "00033334444",
"email": "sample@example.com",
"deviceCode": 99,
"userAgent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/146.0.0.0 Safari/537.36",
"remoteIpAddress": "23.240.81.254",
"referrerUrl": "https://example.com",
"referrerParameters": "r=12345",
"orderDetails": [
{
"id": "12345678-1234-1234-1234-1234567890s9",
"orderId": "12345678-1234-1234-1234-1234567890r8",
"orderDetailNumber": "1-001",
"productId": "12345678-1234-1234-1234-1234567890uv",
"productGroupName": "test",
"name": "test",
"sellingPriceNoTax": "100.00",
"tradeRate": null,
"unitPriceNoTax": "100.00",
"taxRate": 10,
"quantity": 1,
"subtotalNoTax": "100.00",
"backOrderCode": 1,
"weight": 256,
"size": "388.00"
}
]
}
],
"orderPayments": [
{
"id": "12345678-1234-1234-1234-1234567890t0",
"orderGroupId": "12345678-1234-1234-1234-1234567890n4",
"paymentId": "12345678-1234-1234-1234-1234567890yz",
"paymentStatusId": "12345678-1234-1234-1234-1234567890a1",
"chargeNoTax": "248",
"chargeTaxRate": 8,
"billingDueOn": "2026-03-26",
"billingAmount": "377.00",
"orderPaymentDeposits": []
}
],
"orderShipments": [
{
"id": "12345678-1234-1234-1234-1234567890u1",
"orderGroupId": "12345678-1234-1234-1234-1234567890n4",
"shipmentStatusId": "12345678-1234-1234-1234-1234567890c3",
"deliveryRuleId": "12345678-1234-1234-1234-1234567890d4",
"deliveryCompanyId": null,
"deliveryMethodId": "12345678-1234-1234-1234-1234567890f6",
"deliveryTemperatureId": null,
"isGeneralDelivery": false,
"desiredDeliveryOn": "2026-04-01",
"estimatedShippingOn": "2026-04-02",
"shippingOn": "2026-04-03",
"estimatedDeliveryOn": "2026-04-04",
"deliveryAt": "2026-04-05T11:54:24+09:00",
"invoiceArticle": "送り状記事欄",
"attention": "伝達事項",
"note": "ひとことメモ",
"weight": 256,
"size": "388.00",
"deliveryCost": "0",
"deliveryFeeNoTax": "0",
"deliveryFeeTaxRate": 10,
"deliveryPiecesNumber": null,
"recipientId": "12345678-1234-1234-1234-1234567890g7",
"recipientCompanyName": "株式会社スマレジ",
"recipientDepartment": "sit",
"recipientLastName": "すまれじ",
"recipientFirstName": "太郎",
"recipientLastNameFurigana": "スマレジ",
"recipientFirstNameFurigana": "タロウ",
"recipientCountryCode": 392,
"recipientZipCode": "5555555",
"recipientPrefectureCode": 13,
"recipientAddress01": "大阪市中央区",
"recipientAddress02": "大繁盛物産ビル 65F",
"recipientAddress03": null,
"recipientTelephoneNumber": "00011112222",
"recipientFaxNumber": "00033334444",
"recipientEmail": "sample@example.com",
"recipientDisplayName": "mollitia",
"orderShipmentDetails": [
{
"id": "12345678-1234-1234-1234-1234567890v2",
"orderShipmentId": "12345678-1234-1234-1234-1234567890u1",
"orderDetailId": "12345678-1234-1234-1234-1234567890s9",
"unitPriceNoTax": "100.00",
"quantity": 1,
"subtotalNoTax": "100.00",
"isAllocated": true,
"allocatedQuantity": 0
}
],
"orderShipmentTracks": []
}
],
"orderGroupAmounts": [
{
"id": "12345678-1234-1234-1234-1234567890w3",
"orderGroupId": "12345678-1234-1234-1234-1234567890n4",
"taxRate": 10,
"subtotalNoTax": "100.00",
"subtotalTax": "10",
"unitPriceNoTax": "100.00",
"unitPriceTax": "10",
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionInitialFeeTax": "0",
"subscriptionRecurringPriceNoTax": "0.00",
"subscriptionRecurringPriceTax": "0",
"deliveryFeeNoTax": "0.00",
"deliveryFeeTax": "0",
"chargeNoTax": "0.00",
"chargeTax": "0",
"salesNoTax": "100.00",
"salesTax": "10",
"discountNoTax": "0.00",
"discountTax": "0",
"pointDiscountNoTax": "0.00",
"pointDiscountTax": "0",
"couponDiscountNoTax": "0.00",
"couponDiscountTax": "0",
"otherDiscountNoTax": "0.00",
"otherDiscountTax": "0"
},
{
"id": "12345678-1234-1234-1234-1234567890x4",
"orderGroupId": "12345678-1234-1234-1234-1234567890n4",
"taxRate": 8,
"subtotalNoTax": "248.00",
"subtotalTax": "19",
"unitPriceNoTax": "0.00",
"unitPriceTax": "0",
"subscriptionInitialFeeNoTax": "0.00",
"subscriptionInitialFeeTax": "0",
"subscriptionRecurringPriceNoTax": "0.00",
"subscriptionRecurringPriceTax": "0",
"deliveryFeeNoTax": "0.00",
"deliveryFeeTax": "0",
"chargeNoTax": "248.00",
"chargeTax": "19",
"salesNoTax": "248.00",
"salesTax": "19",
"discountNoTax": "0.00",
"discountTax": "0",
"pointDiscountNoTax": "0.00",
"pointDiscountTax": "0",
"couponDiscountNoTax": "0.00",
"couponDiscountTax": "0",
"otherDiscountNoTax": "0.00",
"otherDiscountTax": "0"
}
],
"orderGroupTags": []
}
]
Link
string

<前ページURI>; rel="prev", <次ページURI>; rel="next"

  • 入力チェックエラーの場合
Media typeapplication/json
object
type
required
string
title
required
string
detail
string
status
integer
Examples
{
"type": "about:blank",
"title": "Bad Request",
"detail": "request_json:[limit]は100以下の数字を指定してください。",
"status": 400
}